<section class="showcase">
  <div class="container grid">
    <div class="showcase-text">
      <h2>No Tap. No Trouble.</h2>

      <p>
        Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore
        magna
        aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
        consequat.
      </p>
      <a routerLink="/about" class="btn btn-outline">Read More</a>
    </div>
    <app-showcase-form></app-showcase-form>
  </div>
</section>